
 
记录时间：2022-03-09 11:01:33,080 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-03-09 11:01:33,197 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-03-09 11:06:03,381 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 

 
记录时间：2022-03-09 13:57:35,587 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-03-09 13:57:35,666 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-03-09 13:59:37,606 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 
